libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlCommandChangePrivate Struct Reference
SyncML Command Internals
Collaboration diagram for SmlCommandChangePrivate:

## Data Fields

GList * | items
SmlChangeType | type

## Detailed Description

Definition at line 51 of file sml_command_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_command_internals.h